## cutycapt 0.0~svn10

=== debian/changelog ===
cutycapt (0.0~svn10-0.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:42:30 +1100

cutycapt (0.0~svn10-0.1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:10:06 +0000

cutycapt (0.0~svn10-0.1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:37:17 +0100

cutycapt (0.0~svn10-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Merged lastest upstream svn version. (Closes: #652969, #784459)
  * debian/control:
    - Bump debhelper version to 9.
    - Change B-D to qt5.
    - Bump Standards-Version to 3.9.8.
    - Use secured links for VCS.
  * debian/compat: Bump to 9.
  * debian/rules:
    - Set QT_SELECT to 5.
    - Add perl oneliner to convert files to unix format.
    - Enable hardening.
  * debian/patches: Refresh exists.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 05 Aug 2016 20:36:58 +0200
