=== debian/control ===
Source: cutycapt
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 9), qtbase5-dev, libqt5webkit5-dev, qt5-qmake,
 libqt5svg5-dev
Standards-Version: 3.9.8
Homepage: http://cutycapt.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/cutycapt.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cutycapt.git

Package: cutycapt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: xvfb
Description: utility to capture WebKit's rendering of a web page
 CutyCapt is a small cross-platform command-line utility to capture WebKit's
 rendering of a web page into a variety of vector and bitmap formats, including
 SVG, PDF, PS, PNG, JPEG, TIFF, GIF, and BMP.
