=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export QT_SELECT=5
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 CURVER=$(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1)
 SVNREV=$(shell echo $(CURVER) | awk -F'svn' '{print $$2}' )
@@ -16,6 +19,7 @@
 get-orig-source:
 	svn checkout -r $(SVNREV) https://cutycapt.svn.sourceforge.net/svnroot/cutycapt/CutyCapt cutycapt
 	find cutycapt -name ".svn" | xargs -r rm -rf
+	perl -pi -e 's/\r\n/\n/g' cutycapt/CutyCapt.*
 	tar cf cutycapt_$(CURVER).orig.tar cutycapt/
 	gzip -9 cutycapt_$(CURVER).orig.tar
 	rm -rf cutycapt/
