## cutycapt 0.0+20130714

=== debian/changelog ===
cutycapt (0.0+20130714-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot

  [ Jelmer Vernooĳ ]
  * migrate repository from alioth to salsa

  [ Jonas Smedegaard ]
  * drop patch 02, adopted upstream
  * update DEP-3 patch headers
  * update copyright info:
    + use file format 1.0
    + use License-Grant and Reference fields
    + override lintian regarding Reference fields
  * update source URIs to use Github (not Sourcefore.net)
  * add git-buildpackage config:
    + use pristine-tar
    + sign tags
    + filter-out any .git file and debian subdir
    + use DEP14 branch naming
  * add patch 03 to support Qt5
  * use debhelper compatibility level 13 (not 7);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.7.0
  * build with Qt5;
    build-depend on libqt5svg5-dev libqt5webkit5-dev qt5-qmake
    (not libqt4-dev libqtwebkit-dev qt4-qmake)
  * adopt package;
    closes: 1070968, thanks to David Paleino

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Nov 2024 04:24:52 +0100
