=== debian/control ===
Source: cutycapt
Section: web
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 libqt5svg5-dev,
 libqt5webkit5-dev,
 qt5-qmake,
Standards-Version: 4.7.0
Homepage: https://github.com/hoehrmann/CutyCapt
Vcs-Git: https://salsa.debian.org/debian/cutycapt.git
Vcs-Browser: https://salsa.debian.org/debian/cutycapt

Package: cutycapt
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 xvfb,
Description: utility to capture WebKit's rendering of a web page
 CutyCapt is a small cross-platform command-line utility
 to capture WebKit's rendering of a web page
 into a variety of vector and bitmap formats,
 including SVG, PDF, PS, PNG, JPEG, TIFF, GIF, and BMP.
