## cutycapt 0.0+20200623

=== debian/changelog ===
cutycapt (0.0+20200623-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot;
    closes: bug#093539, thanks to Bastian Germann

  [ Jonas Smedegaard ]
  * track more active upstream source,
    thanks to Bastian Germann (see bug#093539)
  * drop patch 03, obsoleted by upstream changes
  * unfuzz patch 01
  * build-depend on libqtwebengine5-dev (not libqt5webkit5-dev)
  * update copyright info: update coverage
  * renamed patch 01 -> 1001;
    add debian/patches/README to document patch naming micro policy
  * add patch cherry-picked upstream to not wait for render signal

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Jan 2025 15:53:40 +0100
