=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  libqt5svg5-dev,
- libqt5webkit5-dev,
+ qtwebengine5-dev,
  qt5-qmake,
 Standards-Version: 4.7.0
-Homepage: https://github.com/hoehrmann/CutyCapt
+Homepage: https://github.com/Crystalix007/CutyCapt
 Vcs-Git: https://salsa.debian.org/debian/cutycapt.git
 Vcs-Browser: https://salsa.debian.org/debian/cutycapt
