=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT = 5

%:
	dh $@

override_dh_auto_install:
	install -m755 CutyCapt $(CURDIR)/debian/cutycapt/usr/bin/cutycapt
