=== debian/watch ===
--- 
+++ 
@@ -5,5 +5,5 @@
 opts=\
 mode=git,pgpmode=none,pretty=0.0+%cd,\
 dversionmangle=auto \
-https://github.com/hoehrmann/CutyCapt \
+https://github.com/Crystalix007/CutyCapt \
 HEAD
